summaryrefslogtreecommitdiff
path: root/src/auditor
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2021-07-18 12:48:45 +0200
committerChristian Grothoff <christian@grothoff.org>2021-07-18 12:48:56 +0200
commitd1e5fd8f0ea4c6341d403070d8d035dd0cc56262 (patch)
tree3f28b0147861cdd2e094ed096e7509e6ae8184d4 /src/auditor
parentcd4a0d64a3ffb2f6d1e5c63836a9dc397bee7e7e (diff)
downloadexchange-d1e5fd8f0ea4c6341d403070d8d035dd0cc56262.tar.gz
exchange-d1e5fd8f0ea4c6341d403070d8d035dd0cc56262.tar.bz2
exchange-d1e5fd8f0ea4c6341d403070d8d035dd0cc56262.zip
pass config to dbinit in test
Diffstat (limited to 'src/auditor')
-rwxr-xr-xsrc/auditor/test-auditor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/test-auditor.sh b/src/auditor/test-auditor.sh
index eef115d3..44b3c7b5 100755
--- a/src/auditor/test-auditor.sh
+++ b/src/auditor/test-auditor.sh
@@ -119,7 +119,7 @@ function audit_only () {
# Cleanup to run after the auditor
function post_audit () {
- taler-exchange-dbinit -g || exit_fail "exchange DB GC failed"
+ taler-exchange-dbinit -c $CONF -g || exit_fail "exchange DB GC failed"
cleanup
echo -n "TeXing ."